/* make this site Fixed Width! */

html {overflow-y: scroll;}  
/* included to stop the disappearing scroll bar made page jump horribly  
2/8/2016 LKB */

body {
	min-width: 97%;
	/* zoom is for stupid IE bugs */
	zoom: 1;
}

#wrap {
	background: #fff;
	margin: 0.4em auto 4em auto !important;
	width: 97%;
	min-width: 1100px !important;
	width: 1100px !important;
	max-width: 1100px !important;
}

div#header {
	/* this style info moved from local to stylesheet 10/31/2013 */
	background: #BDD2FF; 
	height: 68px; /* not same as EDR! */
	overflow: hidden;
	border-top-right-radius: 3px; 
	border-top-left-radius: 3px;
}	

div#header div {
	width: 1100px !important; 
	display: table;
	vertical-align: top;
}

div#header div img {
	border: 0px solid #fff;
	/* this style info moved from local to stylesheet 10/31/2013 */
}

#skipNav {
	position: absolute !important;
	visibility: hidden;
	top: 0.0em !important;
	right: 5em !important;
	margin: 0px;
	padding: 0px;
	width: 13em;
	height: 2em;
	font-weight: bold;
	/* display: block !important; */
}

#main {
	float: left; 
	margin-left: 0px !important;
	width: 918px !important;
	min-width: 918px !important;
}

#mainNoNav {
	float: left; 
	margin-left: 0px !important;
	width: 1100px;
}
/* end of fixed-width directives */

/* Styles local to your site */
div#selector {
	border: 1px solid #666; 
	background-color: #eee; 
	padding: 8px 8px 1px 8px;
	display: table !important;
}

div#prodselector {
	border: 1px solid #666; 
	background-color: #eee; 
	padding: 8px;
	display: table !important;
}

div#displayBox {
	border: 1px solid #cbcbcb;
	padding: 2px 8px 1px 8px;
	border-radius: 5px;
}

div#displayBox h2, div#displayBox h3 {
	display: inline;
	width: 30%;
	margin-bottom: 20px;
}

div.picker {
	/* same as selectBox except always visible */
	float: left;
	margin: 3px !important;
	padding: 2px;
	height: 3em;
  width: 15em; 
	text-align: left;
	color: #333;
	display: table;
}

div.picker#timeScopeBox {
  width: 11em; 
}

div.selectBox {
	float: left;
	margin: 2px;
	padding: 2px;
	height: 3em;
	display: none;
	white-space: nowrap !important;
}

div.firstSelectBoxDiv {
	display: block;
}

div.dateBox {
	float: left;
	margin: 3px 0px !important;
	padding: 2px;
	height: 3em;
  width: 10em; 
	text-align: center;
	color: #333;
/*	display: none; */
}

div.submitBox {
	float: left;
	margin: 3px !important;
	padding: 12px 2px 2px 2px;
	height: 3em;
  width: 100px; 
	text-align: left;
	color: #333;
	display: none;
}

div#datePick {
	float: left;
}

div.stepButton {
	float: left;
	margin: 2px 0px !important;
	padding: 15px 0px 1px 0px;
	height: 3em;
  width: 28px; 
	color: #333;
}

/* the increment buttons are to step through the select box, not datewise but through the parameters
  they are never 'off' because they loop through, so no 'off' states are necessary */
div.incrementButton {
	float: left; 
	margin: -1px 0px 0px 0px !important;
	padding: 0px 2px;
	height: 2em !important;
  width: 30px; 
	vertical-align: top;
}

div.incrementButton span.prevOff, div.incrementButton span.nextOff {
	display: block;
	width: 27px !important;
	height: 23px !important;
	background-color: #A09999;
	border-radius: 4px;
	text-decoration: none;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 28px !important;
	line-height: 23px;
	box-shadow: 2px 2px 2px 0px rgba(195,195,199,1);
}

a.incrLeft:link, a.incrLeft:visited, a.incrRight:link, a.incrRight:visited {
	display: block;
	width: 27px !important;
	height: 23px !important;
	background-color: #6D9DE1;
	border-radius: 4px;
	text-decoration: none;
	color: #fff;
	font-size: 28px !important;
	font-weight: bold;
	line-height: 23px;
	text-align: center;
	box-shadow: 2px 2px 2px 0px rgba(195,195,199,1);
}

a.incrLeft:hover, a.incrRight:hover {
	color: #BE0C0C;
}

/* stepButtons are for the datewise stepping */

div.stepButton a#stepLeft:link, div.stepButton a#stepLeft:visited, div.stepButton a#stepRight:link, div.stepButton a#stepRight:visited {
	display: block;
	width: 27px !important;
	height: 23px !important;
	background-color: #6D9DE1;
	border-radius: 4px;
	text-decoration: none;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 23px;
	text-align: center;
	box-shadow: 2px 2px 2px 0px rgba(195,195,199,1);
}

div.stepButton a#stepLeft:hover, div.stepButton a#stepRight:hover {
	text-decoration: none;
	color: #BE0C0C;
}

div.stepButton span.previousOff, div.stepButton span.nextOff {
	display: block;
	width: 27px !important;
	height: 23px !important;
	background-color: #A09999;
	border-radius: 4px;
	text-decoration: none;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 23px;
	text-align: center;
	box-shadow: 2px 2px 2px 0px rgba(195,195,199,1);
}

div.selectBox label, div.picker label, div.dateBox label {
	display: table;
	color: #536BA8;
	font-weight: bold;
	white-space: nowrap;
}

div.selectBox option, div.picker option, div.dateBox input, div.selectBox select, div.picker select {
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}

div.dateBox input, div.selectBox select, div.picker select {
	float: left; 
}

div#metricInfo {
	margin-bottom: 6px;
	clear: both;
}

div#metricInfo div#right {
	float: right; 
	width: 460px;
} 

div#metricInfo h1 {
	margin-bottom: 5px;
}

div#metricInfo h2 {
	margin-top: 2px;
	float: right;
	text-align: right;
}

p#note {
	font-size: 0.9em; 
	color: #666;
	font-style: italic;
	margin-top: 1px;
	text-align: left;
}

p#aboutLink {
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
	width: 400px;
	float: right !important;
	clear: both;
}

h3.timeBlock {
	color: #666; 
	font-weight: bold; 
	width: 12em; 
	float: left; 
	margin-top: 0;
}

/* next 2 classes are for imageErrorHandling.js */

div#errorTextContainer h4 {
	padding: 16px;
	line-height: 1.8em;
	background-color: #efefef;
	border-radius: 6px;
	margin-bottom: 10px;
}

div#errorTextContainer h4 span {
	font-weight: normal; 
	font-style: italic; 
	color: #333; 
	display: block; 
	margin-left: 30px;
	padding: 4px;
}

div#animationBlock {
	width: 820px; 
	margin-left: 20px; 
	float: right; 
	border: 1px #777 dotted;
	background-color: #D9E5F7;
}

div#animationBlock div { 
	text-align: center; 
	margin: 10px 0px;
}

div#animationBlock div h3 {
	color: navy; 
	display: inline;
}

#leftNav {
/*	width: 200px !important; */
	width: 180px !important; 
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}

#navContainer {
	float: left;
/*	width: 200px !important; */
	width: 180px !important; 
}

div#leftNav li.instr  {
	border-top: 1px dotted #282888 !important;
	padding-top: 5px !important;
	margin-top: 5px !important;
	background-image: none !important;
}

div#leftNav li.instr ul li  {
	border-top: 0px;
	padding-top: 1px !important;
	margin-top: 1px !important;
}
/* end of Nav edits */

/* might could remove these, since USASearch is being phased out of ICVS. */ 

div#searchBox {
/*	width: 199px; */
	width: 179px;
}

div#searchBox input#query-field {
	width: 125px !important;
/*	width: 140px !important; */
}

div#searchBox input#Go {
	width: 3em; 
	padding: 0px;
	margin: 0px;
	font-size: 10px; 
	font-weight: bold;
}

div#searchBox p {
	text-align: center;
	font-weight: bold;
	margin: 2px;
}

/* end of search styles ********** */

img#displayImage1 {
	margin-top: 8px;
}

div.noticeBox h4#disclaimer {
	padding: 1px;
}

h4#disclaimer {
	font-size: 11px;
	margin: 1px;
}

div.dateSelectContainer {
	white-space: nowrap; 
	float: left; 
	margin-left: 0.5em;
}

iframe#timeStamp {
	width: 72px; 
	height: 36px; 
	padding: 0px; 
	margin: 0px 0px 0px 20px; 
	float: left; 
}

/****** Operational Notices *****/

div#feedBox {
	border: 1px solid #a5cafd; 
	background-color: #afd0fd; 
	padding: 5px 9px;
	line-height: 145%; 
	width: 260px; 
	float: right; 
	border-radius: 8px;
}

div#feedBox img {
	float: left; 
	margin-right: 13px; 
	margin-top: 3px;
}

div.allNotices {
	/* background: #fff url('../images/clicktoenlarge.png') no-repeat top right; 2/26/2016 */
	margin-top: 15px;
}

div#Notices p img {
		margin-bottom: 30px;
		padding: 12px 6px;
		float: left; 
		width: 250px; 
		margin: 8px 25px 8px 0px;
		border: 3px solid #fff;
	}	
	
div#Notices p a img:hover {
		border: 3px solid #CCDFFD;
		border-radius: 7px;
	}

h1.description {
		background: #fff url('../images/NOAAlogo65.png') no-repeat top left; 
		padding-left: 70px;
		padding-top: 0px;
		height: 65px;
		margin-bottom: 3px;
	}

div.indNotice {
		padding-top: 10px;
		clear: both;
		border-top: #666 1px solid;
}

h2.feedContent {
		margin-left: 16px;
		color: #666;
		font-weight: bold;
		line-height: 125%;
		margin-top: 4px;
	}	

h2.feedContent span {
		color: #0C447C;
		font-size: 1.3em;
		line-height: 160%;
}

div.indNotice p {
	margin-left: 16px;
}
	
/* End Operational Notices styles */

div#finder_wrapper div {
	padding: 2px !important;  /* this deflates the too fat padding on the jquery UI dialog inserted divs */
}

/* START of what used to be: nonICVSLocal.css - merged 11/18/2015 */

div#popupAbout {
	display: none;
	font-family: arial, helvetica, sans-serif !important;
	border-radius: 12px;
	padding: 12px !important;
}

div#finderDialog {
	display: none;
	font-family: arial, helvetica, sans-serif !important;
	border-radius: 12px;
	padding: 12px !important;
}

table#finder thead {
	display: none;
}

.ui-dialog {
	/* this is the containing 'box' of #popupAbout */
	box-shadow: 0px 0px 25px 25px rgba(199,199,199,1);
}

div.ui-dialog-titlebar {
	margin-top: 0px !important;
}


/* metricInfo is going to be the new container for the top of the page. it has a 'leftMI' block and a 'rightMI' block */
div#metricInfo {
	margin-bottom: 6px;
	clear: both;
}

div#metricInfo div#rightMI {
	float: right; 
	width: 510px;
	margin: 0px;
	padding: 0px;
} 

div#metricInfo div#leftMI {
	float: left; 
	width: 380px;
	margin: 0px;
	padding: 0px;
} 

div#leftMI h1 {
	float: left;
	margin-top: 0px;
	margin-bottom: 3px;
}

div#leftMI p#note {
	font-size: 0.9em; 
	color: #666;
	font-style: italic;
	margin: 2px 0px;
	text-align: left;
	padding: 0px;
}

div#leftMI h3.timeBlock {
	color: #666;
	font-weight: normal; 
	width: 20em; 
	float: left; 
	margin-top: 0;
	padding-top: 0px;
	clear: left;
}

div#metricInfo div#rightMI h2 {
	margin-top: 2px;
	float: right;
	text-align: right;
}

/* this is the block of buttons on the right of the status page, not just dayViewer */
div#activateDayView {  
	display: block;
	width: 500px !important;
	height: 27px !important;
	float: right;
	clear: both;
	margin: 10px 0px 0px 0px;
}

div#activateDayView a:link, div#activateDayView a:visited {
	padding: 0 8px;
	display: block;
	margin-left: 0.5em;
	float: right;
	background-color: #6D9DE1;
	border-radius: 4px;
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
	font-size: 1em;
	font-weight: bold;
	line-height: 27px;
	text-align: center;
	box-shadow: 2px 2px 2px 0px rgba(195,195,199,1);
}

div#activateDayView a:hover {
	text-decoration: none;
	color: #BE0C0C;
}

div#displayBox h3.returnLink {
	color: #666; 
	float: right; 
	width: 20% !important; 
	margin: 0px !important;
	padding: 0px !important; 
	text-align: right;
}

/* end of old nonICVSLocal.css */


div.fbContainer {   /* 2/3/2016 - this formats a fancybox container div on JPSS team pages. so the top level div needs to have a class of 'team' */
		 /*float: right;*/
		margin: 2px 0px 16px 16px;
		border: 1px solid #666;
		padding: 6px;
	}

div#fb1 {
	display: table-cell; 
	margin: 5px 0px 20px 20px;
	float: right;
	}

#fb1 h4 {
		text-align: center;
		margin-bottom: 8px;
	}

